cyrus_bind
cyrus_connect
Cyrus Functions
PHP Manual

# cyrus_close

(PHP 4 >= 4.0.7, PECL cyrus:1.0)

cyrus_close — Close connection to a Cyrus IMAP server

### Description

bool cyrus_close ( resource `$connection` )

Closes the connection to a Cyrus IMAP server.

### Parameters

`connection`

  The connection handle.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

cyrus_bind
cyrus_connect
Cyrus Functions
PHP Manual